Browse the docs
Email addresses
Get address by ID
Fetch one address route.
GET
/api/v1/addresses/%7Bid%7Dcurl -X GET "https://inboundr.net/api/v1/addresses/{id}" \
-H "Authorization: Bearer $INBOUNDR_API_KEY"Returns a single address route.
idstringpathrequired
The address id (addr_…).
Example response
{
"id": "addr_123",
"domainId": "dom_123",
"domain": "yourdomain.com",
"localPart": "support",
"endpointId": "ep_123",
"active": true,
"createdAt": "2026-07-20T10:00:00.000Z",
"address": "support@yourdomain.com"
}Returns
404 if the address doesn't exist or isn't yours.